/*     1503905 : 스크롤 블록/셀 슬라이드 js      */
.empty__1503905__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1503905__ p{font-size:17px;font-weight:bold}
.empty__1503905__ dl{margin:0;text-align:left;color:#333}
.empty__1503905__ dt{margin-bottom:5px;font-size:14px}
.empty__1503905__ dd{margin:0;font-size:13px}


/*     1503915 : BLANK 컨텐츠      */
.blank__1503915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1503915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1503915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1503915__ {height:0px}
}

/*     1503785 : 장문 텍스트      */
.textarea__1503785__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1503785__ p {font-size:70px;line-height:1.3em;}
}

/*     1503815 : 장문 텍스트      */
.textarea__1503815__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1503815__ p {font-size:22px}
}

/*     1503805 : BLANK 컨텐츠      */
.blank__1503805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1503805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1503805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1503805__ {height:20px}
}

/*     1503855 : 이미지 리스트 (타일형)      */
.img_tile__1503855__ .img_wrap {margin:0 -10px;}
.img_tile__1503855__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1503855__ * {box-sizing:border-box;}
.img_tile__1503855__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1503855__ .item .item_inner {padding:25px 10px;background:#f2f2f2}
.img_tile__1503855__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1503855__ .item a {display:block; text-decoration:none;}
.img_tile__1503855__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1503855__ .figure {display:block;width:80px;margin:0 auto;}
.img_tile__1503855__ .figure img {max-width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_tile__1503855__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }

.img_tile__1503855__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__1503855__ .caption > span {display:block;}
.img_tile__1503855__ .caption > span.subject {font-size:18px; font-weight:bold; color:#0e3092; line-height:1.6em;font-family: "Pretendard"; padding-bottom:20px;}
.img_tile__1503855__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em;font-family: "Pretendard";}

.col_m_1__1503855__ .item {width:100%;}
.col_m_2__1503855__ .item {width:50%;}
.col_m_3__1503855__ .item {width:33.3333%;}
.col_m_4__1503855__ .item {width:25%;}
.col_m_1__1503855__ .item,
.col_m_2__1503855__ .item2n,
.col_m_3__1503855__ .item3n,
.col_m_4__1503855__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1503855__ .item {text-align:center;}
	.img_tile__1503855__ .figure {float:none;width:auto;max-width:200px;}
	.img_tile__1503855__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1503855__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__1503855__ .item,
	.col_m_2__1503855__ .item2n,
	.col_m_3__1503855__ .item3n,
	.col_m_4__1503855__ .item4n {clear:none;}

	.col_t_1__1503855__ .item {width:100%;}
	.col_t_2__1503855__ .item {width:50%;}
	.col_t_3__1503855__ .item {width:33.3333%;}
	.col_t_4__1503855__ .item {width:25%;}
	.col_t_5__1503855__ .item {width:20%;}
	.col_t_6__1503855__ .item {width:16.6666%;}
	.col_t_1__1503855__ .item,
	.col_t_2__1503855__ .item2n,
	.col_t_3__1503855__ .item3n,
	.col_t_4__1503855__ .item4n,
	.col_t_5__1503855__ .item5n,
	.col_t_6__1503855__ .item6n {clear:both;}
}

@media (min-width:1024px){
    .img_tile__1503855__ .item {float:left; position:relative; width:100%; padding:30px;}
	.img_tile__1503855__ .item .item_inner {min-height:331px;padding:50px 45px;}
	.img_tile__1503855__ .caption {padding-left:0;}
	.img_tile__1503855__ .caption > span.content {padding-top:20px;}
	.img_tile__1503855__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1503855__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1503855__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1503855__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1503855__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__1503855__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1503855__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1503855__ .item,
	.col_t_2__1503855__ .item2n,
	.col_t_3__1503855__ .item3n,
	.col_t_4__1503855__ .item4n,
	.col_t_5__1503855__ .item5n,
	.col_t_6__1503855__ .item6n {clear:none;}

	.col_pc_1__1503855__ .item {width:100%;}
	.col_pc_2__1503855__ .item {width:50%;}
	.col_pc_3__1503855__ .item {width:33.3333%;}
	.col_pc_4__1503855__ .item {width:25%;}
	.col_pc_5__1503855__ .item {width:20%;}
	.col_pc_6__1503855__ .item {width:16.6666%;}
	.col_pc_1__1503855__ .item,
	.col_pc_2__1503855__ .item2n,
	.col_pc_3__1503855__ .item3n,
	.col_pc_4__1503855__ .item4n,
	.col_pc_5__1503855__ .item5n,
	.col_pc_6__1503855__ .item6n {clear:both;}
}


/*     1503885 : 장문 텍스트      */
.textarea__1503885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1503885__ p {font-size:18px; word-break:keep-all}
}

/*     1503895 : 셀 설정      */
.cell_option__1503895__ {display:table;width:100%}
.cell_option__1503895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1503895__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__1503895__ {padding:20px 80px;}
}

/*     1503845 : BLANK 컨텐츠      */
.blank__1503845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1503845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1503845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1503845__ {height:30px}
}

